## org.biojava.bio.structure.server
Interface PDBFilter

    public interface PDBFilter

defines how a filter of PDB files has to behave

Author:
  Andreas Prlic

Method Summary
`boolean` `accept(PDBHeader header)` return true if this PDBHeader is passing this filter.

Method Detail

### accept

    boolean accept(PDBHeader header)

  return true if this PDBHeader is passing this filter.

  Parameters:
    `header` -
  Returns:
    flag if this PDBHeader is accepted by this filter